import java.io.*;
import java.util.*;
import javax.swing.*;
import javax.swing.table.*;
import java.awt.*;
import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.ResultSet;
import java.sql.SQLException;
import java.sql.Statement;

public class SQLitetest
{
public static void main(String arg[]) throws IOException,ClassNotFoundException
{
double a[][]=Text.T(Text.readDouble("a.txt"));
double b[][]=Text.T(Text.readDouble("b.txt"));
String column[]={"column1","column2"};
Text.print(Text.T(a),column,"a");
Text.print(Text.T(b),column,"b");
int n=a.length;
int m=a[0].length;
SQLite.write_double("DB1","tableX",column,a);
SQLite.add_double("DB1","tableX",column,b);
double c[][]=SQLite.read_double("DB1","tableX");
Text.print(Text.T(c),column,"c");
SQLite.plot("DB1","tableX");
}
}
